Malware-Warnung für WordPress

Zurzeit geht eine zweite Welle der Injizierung des vor einem Monat in die Schlagzeiten geratenen PHP-Wurmes GetMama. Darüber wurde bereits an zahlreichen Stellen berichtet und gewarnt:

- http://samp.im/?p=740
- http://blog.sucuri.net/2012/04/getmama-conditional-malware-affecting-thousands-of-sites.html

Ich kann jedem Blogger nur empfehlen, das WordPress AntiVirus-Plugin zu installieren, welches auch diese Art der Malware zuverlässig erkennt. Nutzer, die das Plugin bereits installiert haben, müssen nichts tun (vorausgesetzt, die Benachrichtigung bei neuen Verdachtsfällen ist aktiviert. Sonst den manuellen Scan starten.).

http://wpantivirus.de

#WordPress #Security
Photo
Shared publiclyView activity